uuid: 54d9352e-1287-45d7-ad41-3e970dee7a12
langcode: en
status: true
dependencies:
  enforced:
    theme:
      - olivero
_core:
  default_config_hash: Mt6cmxUbDZ9XxD6p25WQ8tj3_JcX8ylfcddwZc8gcAE
id: olivero_medium
label: 'Olivero Medium'
locked: false
pattern: 'j  F,  Y'
